<!DOCTYPE HTML>
<html lang='fr'>
<head>
    <title>web 2 print</title>
    <meta charset="UTF-8">
	<style>	
		html{
			--page-width: 145mm;
			--page-start: 0;
		}
		@media print{
			@page {
				size: 145mm 240mm;
			}
		}
			</style>
		<link rel="stylesheet" href="../../assets/css/layout.css">
		<link rel="stylesheet" href="regions.css">
		<link rel="stylesheet" href="../../assets/css/main.css">
		<link rel="stylesheet" href="style.css">
		<link rel="stylesheet" href="style-gta.css">
</head>
<body>
		<!-- LAYOUT -->
		<div class="page ">
			<div class="bloc">
				<div class="titles">
				</div>
			</div>
		</div>
		
		<div class="page page-article-1">
			<div class="cartes">
				<div id="contenant">
					<div id="splash">
						<img src="id-cards/idcard01.png" alt="" id="mainImg1">
						<img src="id-cards/idcard01.png" alt="" id="mainImg2">
						<img src="id-cards/idcard01.png" alt="" id="mainImg3">
						<img src="id-cards/idcard01.png" alt="" id="mainImg4">
						</div> 
				</div>
			</div>
		</div>
		
		<div class="page page-article-1">
			<div class="cartes">
				<div id="contenant">
					<div id="splash">
						<img src="id-cards/idcard01.png" alt="" id="mainImg5">
						<img src="id-cards/idcard01.png" alt="" id="mainImg6">
						<img src="id-cards/idcard01.png" alt="" id="mainImg7">
						<img src="id-cards/idcard01.png" alt="" id="mainImg8">
						</div> 
				</div>
			</div>
			
		</div>		
		<div class="page page-article-1">
			<div class="cartes">
				<div id="contenant">
					<div id="splash">
						<img src="id-cards/idcard01.png" alt="" id="mainImg9">
						<img src="id-cards/idcard01.png" alt="" id="mainImg10">
						<img src="id-cards/idcard01.png" alt="" id="mainImg11">
						<img src="id-cards/idcard01.png" alt="" id="mainImg12">
						</div> 
				</div>
			</div>
		</div>		

		<div class="page page-article-1">
			<div class="cartes">
				<div id="contenant">
					<div id="splash">
						<img src="id-cards/idcard01.png" alt="" id="mainImg13">
						<img src="id-cards/idcard01.png" alt="" id="mainImg14">
						<img src="id-cards/idcard01.png" alt="" id="mainImg15">
						<img src="id-cards/idcard01.png" alt="" id="mainImg16">
	
			
						
						</div> 
					
				</div>
			
			</div>
			
		</div>
		<div class="page page-article-1">
			<div class="cartes">
				<div id="contenant">
					<div id="splash">
						<img src="id-cards/idcard01.png" alt="" id="mainImg17">
						<img src="id-cards/idcard01.png" alt="" id="mainImg18">
						<img src="id-cards/idcard01.png" alt="" id="mainImg19">
						<img src="id-cards/idcard01.png" alt="" id="mainImg20">
						
	
			
						
						</div> 
					
				</div>
			
			</div>
			
		</div>
		<div class="page page-article-1">
			<div class="cartes">
				<div id="contenant">
					<div id="splash">
						<img src="id-cards/idcard01.png" alt="" id="mainImg21">
						<img src="id-cards/idcard01.png" alt="" id="mainImg22">
						<img src="id-cards/idcard01.png" alt="" id="mainImg23">
						
						
	
			
						
						</div> 
					
				</div>
			
			</div>
			
		</div>
		<div class="page page-article-1">
			<div class="bloc"></div>
		</div>

    <div class="page page-article-1">
			<div class="bloc"></div>
		</div>
		
		<div class="page page-article-1">
			<div class="bloc"></div>
		</div>
		
		<div class="page page-article-1">
			<div class="bloc"></div>
		</div>


    <div class="page page-article-2">
			<div class="bloc"></div>
		</div>
		
	<div class="page page-article-2">
			<div class="bloc"></div>
		</div>

		<div class="page page-article-2">
			<div class="bloc"></div>
		</div>
		
		<div class="page page-article-2">
			<div class="bloc"></div>
		</div>


		<!-- CONTENT -->
		<article id="article-1" data-src-chapter="../../content/chapter-3-article-1.html"></article>
		<article id="article-2" data-src-chapter="../../content/chapter-2-article-2.html"></article>

		<!-- CSS REGIONS-->
		<script src="script.js"></script>
		<script src="../../lib/web-to-print-survival-kit.js"></script>
		<script src="../../lib/cssregions.js"></script>
</body>
</html>
